{{ define "main" -}}
<main class="main layout__main">
<article class="{{ with .Section }}section-{{ . | urlize }} {{ end }}single-view">
<header>
<h1 class="title {{ if $.Param "submitted" | default false }}title-submitted{{ end }}">{{ .Title }}</h1>
{{ if $.Param "submitted" | default false }}{{ partial "submitted.html" . }}{{ end -}}
{{ if .Params.tags }}{{ partial "tags.html" . }}{{ end -}}
</header>
<div class="content">
{{ .Content }}

{{ if $.Param "relatedposts" | default false }}{{ partial "related.html" . }}{{ end -}}

{{ if ne .Lastmod .Date }}{{ partial "dates.html" . }}{{ end -}}

{{ partial "body/attached-files.html" . }}

</div>
</article>
</main>
{{ end }}
